@media  screen and (min-width: 850px) {
    .div-bg {
        height: 200px;
        background-color: gray;
        display: flex;
    }
    .div-1 {
        background-color: red;
        border: solid 2px green;
        width: 100px;
        padding: 50px;
        margin: auto;
    }
    .text-1 {
        display: flex;
        justify-content: center;
        gap: 10px;
    }
    .text-2 {
        color: black;
        font-size: 40px;
    }
    .text-3 {
        color: red;
        font-size: 40px;
    }
}